* {
	margin: 0px;
	padding: 0px;
	border: 0px currentColor;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
body {
	margin: 0px 0px 5px; padding: 0px;
}
#topo {
	width: auto; height: 150px; text-align: center; color: rgb(255, 255, 255);
}
#meio{ margin: 0px; padding: 0px; width: 100%; float:left; background-color:#99FF33;
}
#contcadastroeudoEsq {
	left: 5px; top: 150px; width: 190px; padding-bottom: 20px; position: absolute;
}
#conteudoDir {
	top: 440px; width: 140px; text-align: center; right: 5px; padding-bottom: 20px; position: absolute;
}
#conteudoDirInterna {
	top: 205px; width: 140px; text-align: center; right: 5px; padding-bottom: 0px; position: absolute;
}
#colEsq {
	
}
#sepEsqcolCentral {
	padding-left: 2px; margin-left: 175px;
}
#colDir { 
	margin: 0px;
}
#sepcolCentralDir {
	padding-right: 2px; margin-right: 150px;
}
#colCentral {
	padding: 10px 10px 2px;
}
ul {
	list-style: none;
}

.tab_payment{width:96%; border:thin; border-color:#06C; margin: 10px;
	padding: 6px;
}
a {
	text-decoration: none;
}
img {
	border:none;
}
.noborder {
	border:none;
	margin: 0px;
	padding: 0px;
}


a:hover {
	text-decoration: underline;
}
span.fontCinza {
	color: rgb(102, 102, 102); font-weight: normal;
}
#topo {
	background-image: url("../imgs/topo_fundo.jpg"); background-repeat: repeat-x;
}
#topo h1 {
	width: 240px; height: 99px; text-indent: -9999px; float: left; display: block; background-image: url("../imgs/topo_esquerda.jpg"); background-repeat: no-repeat;
}
#topo h3 {
	background-position: -1px -8px; height: 25px; color: rgb(255, 255, 255); padding-top: 6px; font-size: 0.75em; font-weight: normal; margin-top: 5px; margin-left: 10px; float: left; display: block; background-repeat: no-repeat;
}
#topo h3 a {
	color: rgb(255, 255, 255); font-weight: bold;
}
#topo #menu-sup #tel {
	text-align: right; color: rgb(255, 255, 255); padding-right: 20px; font-size: 0.8em; margin-top: 5px;
}
#topo #menu-sup {
	width: 400px; float: right;
}
#topo #menu-sup ul {
	height: 37px; padding-top: 6px;
}
#topo #menu-sup ul li {
	width: 130px; font-size: 0.75em; float: left;
}
#topo #menu-sup ul li a {
	color: rgb(255, 255, 255);
}
#topo #menu-sup .cadastro {
	height: 30px;
	padding-top: 5px;
	padding-left: 5px;
	display: block;
	background-image: url("../imgs/icon_meucadastro.png");
	background-repeat: no-repeat;
}
#topo #menu-sup .pedidos {
	height: 30px;
	padding-top: 5px;
	padding-left: 15px;
	display: block;
	background-image: url("../imgs/icon_meuspedidos.png");
	background-repeat: no-repeat;
}
#topo #menu-sup .fale {
	height: 30px;
	padding-top: 5px;
	padding-left: 22px;
	display: block;
	background-image: url("../imgs/icon_fale.png");
	background-repeat: no-repeat;
}
#topo #menu {
	height: 45px; text-align: center; padding-top: 5px; clear: both; background-image: url("../imgs/bg-menu.gif"); background-repeat: repeat-x;
}
#topo #menu ul {
	padding-top: 8px;
}
#topo #menu ul li {
	padding-right: 20px; padding-left: 20px; font-size: 0.7em; display: inline; background-image: url("../imgs/det-menu.png"); background-repeat: no-repeat;
}
#topo #menu ul li a {
	color: rgb(38, 67, 129); font-weight: bold;
}
#topo #menu ul li.first {
	background-image: none;
}
#conteudoEsq2 { z-index: 200;
	left: 5px; top: 150px; width: 190px; padding-bottom: 20px; 
	margin-bottom: 20px; float:left;
}

#conteudoEsq2 #menu-dept h3 {
	width: 175px; height: 44px; text-indent: -9999px; background-image: url("../imgs/tit-departamentos.jpg"); background-repeat: no-repeat;
}
#conteudoEsq2 #menu-dept h3.vazio {
	width: 175px; height: 26px; color: rgb(255, 255, 255); text-indent: 0px; padding-top: 17px; padding-left: 10px; font-size: 1em; background-image: url("../imgs/tit-departamentos-vazio.gif"); background-repeat: no-repeat;
}
#conteudoEsq2 #menu-dept {
	font-size: 0.8em; background-image: url("../imgs/lateral_fundo.gif"); background-repeat: repeat-y;
}
#conteudoEsq2 .rodape-menu-dept {
	width: 175px; height: 20px; background-image: url("../imgs/lateral_rodape.gif"); background-repeat: no-repeat;
}
#conteudoEsq2 #menu-dept ul {
	width: 160px; margin-bottom: 5px;
}
#conteudoEsq2 #menu-dept ul li {
	padding-left: 15px; min-height: 18px;
}
#conteudoEsq2 #menu-dept ul li a {
	color: rgb(38, 67, 129); font-weight: bold;
}
#conteudoEsq2 #menu-dept ul ul li a {
	color: rgb(0, 0, 0); font-weight: normal;
}
#conteudoEsq2 #promocoes h3 {
	width: 175px; height: 44px; text-indent: -9999px; background-image: url("../imgs/lateral_promocoes.gif"); background-repeat: no-repeat;
}
#conteudoEsq2 #promocoes {
	text-align: center; font-size: 0.8em; background-image: url("../imgs/lateral_fundo.gif"); background-repeat: repeat-y;
}
#conteudoEsq2 #promocoes .box {
	padding: 10px; width: 150px; font-size: 0.9em; font-weight: bold; margin-left: 0px; min-height: 200px;
}
#conteudoEsq2 #promocoes .box a {
	color: rgb(38, 67, 129);
}
#conteudoEsq2 #promocoes .box .preco {
	color: rgb(51, 153, 0); font-size: 1.2em; font-weight: bold;
}
#conteudoEsq2 #promocoes .box .parc {
	color: rgb(51, 51, 51); font-weight: normal;
}
#conteudoEsq2 #newsletter {
	width: 170px; height: 200px; padding-left: 10px; background-image: url("../imgs/bgrd-newsletter.jpg"); background-repeat: no-repeat; border: none;
}
#conteudoEsq2 #newsletter legend {
	text-indent: -9999px;
	display: none;
	border: none;
}
#conteudoEsq2 #newsletter span {
	line-height: 15px;
	font-size: 0.8em;
	font-weight: bold;
}
#conteudoEsq2 #newsletter fieldset {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#conteudoEsq2 #newsletter .input_text {
	border: 1px solid rgb(204, 204, 204); width: 150px; height: 20px; margin-top: 10px; margin-bottom: 10px;
}








#conteudoEsq { z-index: 200;
	left: 5px; top: 150px; width: 190px; padding-bottom: 20px; 
	margin-bottom: 20px; position: absolute;
}
#conteudoEsq #menu-dept h3 {
	width: 175px; height: 44px; text-indent: -9999px; background-image: url("../imgs/tit-departamentos.jpg"); background-repeat: no-repeat;
}
#conteudoEsq #menu-dept h3.vazio {
	width: 175px; height: 26px; color: rgb(255, 255, 255); text-indent: 0px; padding-top: 17px; padding-left: 10px; font-size: 1em; background-image: url("../imgs/tit-departamentos-vazio.gif"); background-repeat: no-repeat;
}
#conteudoEsq #menu-dept {
	font-size: 0.8em; background-image: url("../imgs/lateral_fundo.gif"); background-repeat: repeat-y;
}
#conteudoEsq .rodape-menu-dept {
	width: 175px; height: 20px; background-image: url("../imgs/lateral_rodape.gif"); background-repeat: no-repeat;
}
#conteudoEsq #menu-dept ul {
	width: 160px; margin-bottom: 5px;
}
#conteudoEsq #menu-dept ul li {
	padding-left: 15px; min-height: 18px;
}
#conteudoEsq #menu-dept ul li a {
	color: rgb(38, 67, 129); font-weight: bold;
}
#conteudoEsq #menu-dept ul ul li a {
	color: rgb(0, 0, 0); font-weight: normal;
}
#conteudoEsq #promocoes h3 {
	width: 175px; height: 44px; text-indent: -9999px; background-image: url("../imgs/lateral_promocoes.gif"); background-repeat: no-repeat;
}
#conteudoEsq #promocoes {
	text-align: center; font-size: 0.8em; background-image: url("../imgs/lateral_fundo.gif"); background-repeat: repeat-y;
}
#conteudoEsq #promocoes .box {
	padding: 10px; width: 150px; font-size: 0.9em; font-weight: bold; margin-left: 0px; min-height: 200px;
}
#conteudoEsq #promocoes .box a {
	color: rgb(38, 67, 129);
}
#conteudoEsq #promocoes .box .preco {
	color: rgb(51, 153, 0); font-size: 1.2em; font-weight: bold;
}
#conteudoEsq #promocoes .box .parc {
	color: rgb(51, 51, 51); font-weight: normal;
}
.box .frete {
	background-position: center; width: 100%; height: 50px; text-indent: -9999px; background-image: url("../imgs/img_frete_gratis.gif"); background-repeat: no-repeat;
}
#conteudoEsq #newsletter {
	width: 170px; height: 200px; padding-left: 10px; background-image: url("../imgs/bgrd-newsletter.jpg"); background-repeat: no-repeat; border: none;
}
#conteudoEsq #newsletter legend {
	text-indent: -9999px;
	display: none;
	border: none;
}
#conteudoEsq #newsletter span {
	line-height: 15px;
	font-size: 0.8em;
	font-weight: bold;
}
#conteudoEsq #newsletter fieldset {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#conteudoEsq #newsletter .input_text {
	border: 1px solid rgb(204, 204, 204); width: 150px; height: 20px; margin-top: 10px; margin-bottom: 10px;
}
#topCenter {
	min-width: 100%;
}
#topCenter #busca {
	height: 48px;
	background-image: url(../imgs/bg-buscar.jpg);
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: top;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#topCenter #busca fieldset {
	width: 60%; height: 34px; padding-top: 15px; padding-left: 100px; float: left; background-image: url("../imgs/tit-buscar.jpg"); background-repeat: no-repeat;

	border: none;
}
#topCenter #busca fieldset legend {
	display: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
#topCenter #busca fieldset .input_text {
	border: 1px solid rgb(204, 204, 204);
	width: 230px;
	height: 20px;
}
#topCenter #busca #carrinho {
	width: 204px;
	height: 35px;
	color: rgb(255, 255, 255);
	padding-top: 10px;
	font-size: 0.7em;
	margin-right: 10px;
	float: right;
	background-image: url("../imgs/bg-carrinho.jpg");
	background-repeat: no-repeat;
	text-align: right;
	line-height: 150%;
}
#topCenter #busca #carrinho h3 {
	text-indent: -9999px;
}
#topCenter #busca #carrinho span {
	color: rgb(255, 255, 255);
	text-align: right;
	padding-right: 10px;
}
#topCenter #banner-flash {
	width: 100%; height: 230px; text-align: center; margin-top: 5px; margin-right: 5px; background-color: rgb(204, 204, 204);
	margin-left: auto;
	margin-right: auto;
}
h3.titulo {
	height: 45px;
	color: rgb(39, 67, 130);
	padding-top: 8px;
	padding-left: 30px;
	font-size: 1.1em;
	background-image: url("../imgs/titulos.gif");
	background-repeat: repeat-x;
}
#colCentral #vitrine #banner-peq {
	text-align: center; margin-bottom: 10px; background-image: url("../imgs/bg-banner-ctr.jpg"); background-repeat: repeat-x;
}
#colCentral #vitrine .box {
	width: 33%; text-align: center; font-size: 0.75em; margin-top: 20px; margin-bottom: 20px; border-left-color: rgb(154, 231, 255); border-left-width: 1px; border-left-style: dotted; float: left; min-height: 250px;
}
#colCentral #vitrine .box a {
	color: rgb(38, 67, 129); font-weight: bold;
}
#colCentral #vitrine .box .preco {
	color: rgb(51, 153, 0); font-size: 1.3em; font-weight: bold;
}
#colCentral #vitrine .box .parc {
	font-size: 1em;
}
#colCentral #vitrine .first {
	border: currentColor; clear: both;
}
#tags span.med a {
	color: rgb(83, 171, 223);
}
#tags span.gra a {
	color: rgb(4, 85, 150); font-size: 1.1em;
}
#tags span.peq a {
	color: rgb(83, 171, 223); font-size: 0.9em;
}
#footer {
	height: 180px;
	color: rgb(255, 255, 255);
	clear: both;
	font-size: 0.7em;
	position: relative;
	background-image: url("../imgs/rodape.png");
	background-repeat: repeat-x;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#footer a {
	color: rgb(255, 255, 255);
	padding-right: 5px;
	padding-left: 5px;
	border-left-color: rgb(254, 239, 0);
	border-left-width: 1px;
	border-left-style: solid;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footer a.first {
	color: rgb(255, 255, 255);
	padding-left: 0px;
	padding-right: 5px;
	border: none;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footer h4 {
	height: 25px;
	font-size: 1.3em;
	font-weight: normal;
	color: #FFFFFF;
}

#footer ul li {
	float: left;
}
#footer .servicos {
	width: 140px;
	text-align: left;
	float: left;
}
#footer .institucional {
	width: 280px;
	float: left;
}
.developed {
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.was {
	color: #990000;
	text-decoration: line-through;
}

#footer .atendimento {
	width: 210px;
	float: left;
}
#footer .formaspagamento {
	float: right;
	width: 356px;
	padding: 0px;
	margin: 0px;
}
#footer .formaspagamento ul {
	padding: 0px;
	margin: 0px;
	height: 25px;
}
#footer .formaspagamento ul li {
	padding: 0px;
	margin: 0px;
	line-height: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:4px;
	height: 25px;
}
#footer .formaspagamento .p {
	text-align:left;
	padding: 0px;
	margin: 0px;
	line-height: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:4px;
}
#footer .formaspagamento ul li.boleto {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/maestro.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.visa {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/visa.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.master {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/mastercard.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.hiper {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/paypal.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.eletro {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/visa_eletro.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.visadebit {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/visa_debit.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.jcb {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/jcb.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.masterdebit {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/mastercard_debit.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.american {
	width: 50px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/americanexpress.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.worldpay {
	width: 104px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/worldpay.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footer .formaspagamento ul li.espaco {
	width: 28px;
	height: 30px;
	text-indent: -9999px;
	background-image: url(../imgs/indent.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#colCentral #menu-sub {
	padding: 2px; margin-bottom: 10px; background-color: rgb(239, 239, 239);
}
#colCentral #menu-sub span.titulo {
	color: rgb(0, 0, 0); line-height: 30px; padding-left: 10px; font-size: 0.8em;
}
#colCentral #menu-sub ul {
	padding: 10px; min-height: 70px; background-color: rgb(255, 255, 255);
}
#colCentral #menu-sub ul li {
	text-align: left; float: left; min-width: 250px;
}
#colCentral #menu-sub ul li a {
	color: rgb(38, 67, 129); font-size: 0.8em;
}
#colCentral div.nav {
	padding: 1px; border: 1px solid rgb(236, 236, 236); line-height: 30px; clear: left; margin-top: 10px; background-color: rgb(239, 239, 239);
}
#colCentral div.nav div.atual {
	padding-left: 10px; font-size: 0.9em; float: left;
}
#colCentral div.nav div.atual a, #atual a {
	color: rgb(0, 102, 204);
}
#colCentral div.nav div.quant {
	padding-right: 10px;
	font-size: 0.9em;
	float: right;
	text-align: right;
}
#colCentral div.nav div.pages {
	height: 30px; padding-top: 5px; clear: right; background-color: rgb(255, 255, 255);
}
#colCentral div.nav div.pages div.numbers {
	padding-left: 10px; font-size: 0.8em; float: left;
}
#colCentral div.nav div.pages div.numbers a {
	color: rgb(0, 102, 204);
}
#colCentral div.nav div.pages div.order {
	padding-right: 10px;
	font-size: 0.8em;
	float: right;
	text-align: right;
}
#colCentral #interna {
}
#colCentral #interna .box {
	width: 33%; text-align: center; font-size: 0.75em; margin-top: 20px; margin-bottom: 20px; border-left-color: rgb(154, 231, 255); border-left-width: 1px; border-left-style: dotted; float: left; min-height: 250px;
}
#colCentral #interna .box a {
	color: rgb(38, 67, 129); font-weight: bold;
}
#colCentral #interna .box .preco {
	color: rgb(51, 153, 0); font-size: 1.3em; font-weight: bold;
}
#colCentral #interna .box .parc {
	font-size: 0.8em;
}
#colCentral #interna .first {
	border: currentColor; clear: both;
}
#interna h2.tituloInterna {
	width: 80%; height: 40px;
}
#interna #div_botao_meus_dados {
	margin-top: -35px; float: right;
}
#interna #div_botao_meus_dados a {
	width: 120px; height: 30px; text-indent: -9999px; display: block; background-image: url("../imgs/btn_minhaconta.gif"); background-repeat: no-repeat;
}
h3.subTituloInterna { height:40px; font-size:1.2em; color:#2A4787; }
#interna p {
	font-size: 0.8em;
}
#interna #instrucoes {
	border-width: 5px 1px 1px; border-style: solid; border-color: rgb(238, 238, 238) rgb(233, 233, 233) rgb(233, 233, 233); padding: 1px; line-height: 20px; font-size: 0.8em; background-color: rgb(255, 255, 255);
}
#interna div.boxAzul {
	border-width: 5px 1px 1px; border-style: solid; border-color: rgb(233, 233, 233); padding: 1px; text-align: center; line-height: 20px; font-size: 0.8em; background-color: rgb(255, 255, 255);
}
#interna div.boxAzul p {
	padding-left: 20px; font-size: 0.9em;
}
#interna #instrucoes span.titulo-instrucoes {
	padding-left: 5px; font-size: 1.1em; font-weight: bold;
}
#interna #instrucoes ul {
	padding-left: 20px; font-size: 0.9em;
}
#interna #instrucoes #rodape-instrucoes {
	padding: 10px; height: 20px; text-align: right; background-color: rgb(233, 233, 233);
}
#interna #boxMensagem {
	background-position: 10px 0px; border-width: 5px 1px 1px; border-style: solid; border-color: rgb(238, 238, 238) rgb(233, 233, 233) rgb(233, 233, 233); padding: 0px 1px 1px 80px; height: 200px; line-height: 20px; font-size: 0.8em; background-image: url("../imgs/info.png"); background-repeat: no-repeat; background-color: rgb(255, 255, 255);
}
#interna #boxMensagem span.tituloPedidoVazio {
	font-weight: bold;
}
#interna #numero_pedido #codigo { background-color:#2a4588; color:#fff; width:150px; height:60px; text-align:center; padding-top:20px; border:solid 2px #eee; float:left; }
#interna #numero_pedido #codigo span.sizemaior { font-size:1.3em; font-weight:bold; }
#interna #numero_pedido #descricao { border:solid 2px #eee; height:60px; padding-top:20px; text-align:center; font-size:.9em; } 
#interna div.boxCinza {
	border: 1px solid rgb(102, 102, 102); text-align: center;
}
#interna div.boxCinza span.titulo {
	padding: 5px; height: 20px; text-align: left; color: rgb(0, 0, 0); font-size: 1.1em; font-weight: bold; display: block; background-color: rgb(233, 233, 233);
}
#interna div.boxCinza p {
	padding: 10px;
}
#interna div.cinzaClaro {
	border: 1px solid rgb(102, 102, 102);
}
#interna div.cinzaClaro span.titulo {
	padding: 5px; height: 20px; text-align: left; font-size: 0.8em; font-weight: bold; display: block; background-color: rgb(238, 238, 238);
}
#interna div.cinzaClaro p {
	margin: 10px; padding: 10px; width: 70%; float: left; background-color: rgb(255, 197, 197);
}
#interna div.cinzaClaro img {
	padding: 10px;
}
#interna div.boxBranco {
	border: 1px solid rgb(102, 102, 102);
}
#interna div.boxBranco span.titulo {
	padding: 5px; height: 20px; text-align: left; font-size: 0.8em; font-weight: bold; display: block; background-color: rgb(238, 238, 238);
}

#interna div.boxBranco p {
	margin: 10px; padding: 10px; width: 50%; float: left; background-color: rgb(255, 255, 255);
}
#interna div.boxAmarelo {
	border: 1px solid rgb(102, 102, 102);
}
.img_left{ padding-right: 15px;
}
#interna div.boxAmarelo span.titulo {
	padding: 5px; height: 20px; text-align: left; font-size: 0.8em; font-weight: bold; display: block; background-color: rgb(238, 238, 238);
}
#interna div.boxAmarelo p {
	margin: 10px; padding: 10px; width: 70%; float: left; background-color: rgb(255, 204, 0);
}
#interna div.boxAmarelo img {
	padding: 10px;
}
#interna div.boxAzul1 {
	border: 1px solid rgb(102, 102, 102);
}
#interna div.boxAzul1 span.titulo {
	padding: 5px; height: 20px; text-align: left; font-size: 0.8em; font-weight: bold; display: block; background-color: rgb(238, 238, 238);
}
#interna div.boxAzul1 p {
	margin: 10px; padding: 10px; width: 70%; float: left; background-color: rgb(196, 233, 255);
}
#interna div.boxAzul1 img {
	padding: 10px;
}
#interna div.pagamento_boleto {
	padding-top: 10px; padding-bottom: 20px; font-size: 0.8em; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 2px; border-bottom-style: dotted; min-height: 30px;
}
#interna div.pagamento_boleto select {
	font-size: 1em;
}
#interna div.pagamento_boleto span.div_parcelas {
	border: 1px solid rgb(102, 102, 102); font-size: 0.8em;
}
#interna div.pagamento_boleto div.div_img {
	float: left; display: block;
}
#interna div.pagamento_boleto div.desc {
	font-size: 0.8em; margin-left: 60px; display: block;
}
#interna div.pagamento_cartao {
	padding-top: 10px; padding-bottom: 33px; font-size: 0.8em; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 2px; border-bottom-style: dotted; min-height: 30px;
}
#interna div.pagamento_cartao select {
	border: 1px solid rgb(102, 102, 102); font-size: 1em;
}
#interna div.pagamento_cartao span.div_parcelas {
	border: 1px solid rgb(102, 102, 102); font-size: 0.8em;
}
#interna div.pagamento_cartao div.div_img {
	float: left; display: block;
}
#interna div.pagamento_cartao div.desc {
	font-size: 0.8em; margin-left: 60px; display: block;
}
#interna div.pagamento_cartao2 {
	padding-top: 10px; padding-bottom: 53px; font-size: 0.8em; border-bottom-color: rgb(225, 225, 225); border-bottom-width: 2px; border-bottom-style: dotted; min-height: 30px;
}
#interna div.pagamento_cartao2 select {
	border: 1px solid rgb(102, 102, 102); font-size: 1em;
}
#interna div.pagamento_cartao2 span.div_parcelas {
	border: 1px solid rgb(102, 102, 102); font-size: 0.8em;
}
#interna div.pagamento_cartao2 div.div_img {
	float: left; display: block;
}
#interna div.pagamento_cartao2 div.desc {
	font-size: 0.8em; margin-left: 60px; display: block;
}
#interna #painel .botoes {
	width: 100%;
}
#interna #painel .botoes .colunaesquerda {
	width: 48%; text-align: right; float: left; display: block;
}
#interna #painel .botoes .colunadireita {
	width: 50%; text-align: left; float: right;
}
#interna form {
	line-height: 23px;
}
#interna form a {
	color: rgb(38, 67, 129); font-weight: bold;
}
#interna form input {
	border: 1px solid rgb(233, 233, 233); height: 20px;
}
#interna #cadastrado {
	width: 48%; float: left;
}
#interna #naocadastrado {
	width: 48%; margin-right: 5px; float: right;
}
#interna fieldset legend {
	width: 100%; height: 25px; padding-top: 5px; padding-left: 5px; font-size: 0.9em; font-weight: bold; display: block; background-color: rgb(238, 238, 238);
}
#interna fieldset label {
	padding-top: 5px; padding-left: 5px; font-size: 0.8em; font-weight: bold; display: block;
}
#interna fieldset input.txtform {
	border: 1px solid rgb(102, 102, 102); width: 100%; height: 25px; margin-top: 5px; margin-bottom: 5px; margin-left: 5px;
}
#interna fieldset input.txtform2 {
	border: 1px solid rgb(102, 102, 102); width: 50%; height: 25px; margin-top: 5px; margin-bottom: 5px; margin-left: 5px;
}
#interna fieldset input.txtformP {
	border: 1px solid rgb(102, 102, 102); width: 15%; height: 25px; margin-top: 5px; margin-bottom: 5px; margin-left: 5px;
}
#interna fieldset input.botao {
	padding-left: 5px;
}
#interna fieldset hr {
	border: 1px solid currentColor; width: 100%; height: 1px; color: rgb(238, 238, 238); margin-top: 10px; margin-bottom: 10px;
}
#interna fieldset span {
	font-size: 0.8em;
}
#interna div.mensagem_erro {
	padding: 10px; color: rgb(255, 255, 255); font-size: 0.8em; min-height: 15px; background-color: rgb(165, 35, 39);
}
#interna div.mensagem_amarelo {
	padding: 10px; color: rgb(0, 0, 0); font-size: 0.8em; min-height: 15px; background-color: rgb(255, 204, 0);
}
#interna #c_novo_endereco input.txtbox {
	border: 1px solid rgb(102, 102, 102); height: 25px;
}
#interna #alterar_endereco fieldset label {
	width: 160px; text-align: right; font-size: 0.8em; font-weight: normal; margin-right: 10px; float: left;
}
#interna #alterar_endereco fieldset input.textboxP {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 100px;
}
#interna #alterar_endereco fieldset input.textboxM {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 200px;
}
#interna #alterar_endereco fieldset input.textboxG {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 400px;
}
#interna #alterar_endereco fieldset textarea {
	border: 1px solid rgb(102, 102, 102); font-size: 0.7em; font-weight: normal; margin-bottom: 20px; min-width: 500px;
}
#interna #alterar_endereco fieldset select {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 50px;
}
#interna #alterar_endereco fieldset input.botao {
	margin-left: 190px;
}
#interna #cadastro fieldset label {
	width: 160px; text-align: right; font-size: 0.8em; font-weight: normal; margin-top: -5px; margin-right: 10px; float: left;
}
#interna #cadastro fieldset input.textboxP {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 100px;
}
#interna #cadastro fieldset input.textboxM {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 200px;
}
#interna #cadastro fieldset input.textboxG {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 400px;
}
#interna #cadastro fieldset select {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 20px; min-width: 50px;
}
#interna #cadastro fieldset input.botao {
	margin-left: 190px;
}
#interna .pagamento_cartao2 .pagamento {
	margin-top: -20px;
}
#interna .pagamento_cartao2 .pagamento fieldset label {
	width: 350px; text-align: right; font-weight: normal; margin-top: -5px; margin-right: 10px; float: left;
}
#interna .pagamento_cartao2 .pagamento fieldset input.textboxP {
	border: 1px solid rgb(102, 102, 102); width: 200px; height: 20px; margin-bottom: 10px;
}
#interna .pagamento_cartao2 .pagamento fieldset input.textboxXP {
	border: 1px solid rgb(102, 102, 102); width: 25px; height: 20px; margin-bottom: 10px;
}
#interna .pagamento_cartao2 .pagamento fieldset select {
	border: 1px solid rgb(102, 102, 102); height: 20px; margin-bottom: 10px; min-width: 50px;
}
#interna #progresso_pedido {
	height: 150px; font-size: 0.9em;
}
#interna #progresso_pedido .progresso_check {
	background-position: center 30px; width: 15%; height: 150px; text-align: center; margin-left: -30px; float: left; min-width: 100px; background-image: url("../imgs/icon-check.png"); background-repeat: no-repeat;
}
#interna #progresso_pedido .progresso_uncheck {
	background-position: center 30px; width: 15%; height: 150px; text-align: center; margin-left: -30px; float: left; min-width: 100px; background-image: url("../imgs/icon-uncheck.png"); background-repeat: no-repeat;
}
#interna #progresso_pedido .progresso_uncheck_disabled {
	background-position: center 30px; width: 15%; height: 150px; text-align: center; margin-left: -30px; float: left; min-width: 100px; background-image: url("../imgs/icon-uncheck-disabled.png"); background-repeat: no-repeat;
}
#interna #progresso_pedido .first {
	margin-left: 0px;
}
#interna #progresso_pedido span.titulo {
	color: rgb(165, 35, 39); font-weight: bold; display: block;
}
#interna #progresso_pedido span.data {
	font-weight: bold; margin-top: 80px; display: block;
}
#interna #progresso_pedido span.hora {
	font-weight: bold; display: block;
}
#interna #progresso_pedido span.status {
	color: rgb(165, 35, 39); font-weight: bold; display: block;
}
#interna #progresso_pedido .linha_check {
	background-position: center 35px; width: 10%; height: 150px; margin-left: -30px; float: left; background-image: url("../imgs/linha-check.png"); background-repeat: repeat-x;
}
#interna #progresso_pedido .linha_uncheck {
	background-position: center 35px; width: 10%; height: 150px; margin-left: -30px; float: left; background-image: url("../imgs/linha-uncheck.png"); background-repeat: repeat-x;
}
#dados_pedido table {
	color: rgb(102, 102, 102); font-family: Arial, Tahoma,Helvetica !important; font-size: 11px;
}
div.tituloCinza {
	padding: 5px; font-size: 0.8em; font-weight: bold; min-height: 20px; background-color: rgb(238, 238, 238);
}
div.tituloAmarelo {
	padding: 5px; border: 1px solid rgb(237, 234, 202); font-size: 0.7em; min-height: 15px; background-color: rgb(255, 254, 228);
}
div.border {
	padding: 10px; border: 1px solid rgb(102, 102, 102); margin-bottom: 5px; min-height: 20px;
}
div.border a {
	color: rgb(0, 102, 204);
}
div.border span.peq {
	font-size: 0.8em;
}
div.border #boxMensagem {
	background: rgb(165, 35, 39);
}
div.backgroundColor {
	height: 30px; padding-top: 5px; padding-right: 10px; font-size: 0.9em; font-weight: bold; background-color: rgb(238, 238, 238);
}
div.backgroundColor span.label {
	display: inline;
}
div.backgroundColor div.valor {
	width: 190px; display: inline;
}
.tabela {
	padding: 1px; border: 1px solid rgb(102, 102, 102);
}
.tabela tr td {
	padding: 5px; font-size: 0.8em; border-right-color: rgb(238, 238, 238); border-bottom-color: rgb(238, 238, 238); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.tabela tr td a {
	color: rgb(103, 179, 213);
}
.tabela tr td.red {
	color: rgb(165, 35, 39); font-size: 0.8em; font-weight: bold;
}
.tabela tr td.bold {
	font-size: 0.8em; font-weight: bold;
}
.tabela tr.title-tabela {
	height: 30px; font-size: 1em; font-weight: bold; background-color: rgb(238, 238, 238);
}
.tabela tr.rodape-tabela {
	background-color: rgb(238, 238, 238);
}
.tabela .textbox {
	width: 90px;
}
.tabela .textboxMenor {
	width: 30px;
}
.snet_frete_div1 {
	border: 2px solid rgb(238, 238, 238);
}
.snet_frete_div2 {
	border: 2px solid rgb(129, 129, 129);
}
.snet_frete_div2 #snet_sel_frete {
	background-color: rgb(173, 0, 0);
}
.back_pro {
	background-color: rgb(51, 51, 51);
}
.back_pro_line {
	border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: solid;
}
#det-produto #fotos {
	width: 35%;
	float: left;

}
#det-produto #fotos div.foto-maior {
	text-align: center;
}
#det-produto #fotos h4 {
	width: 95%;
	text-indent: -9999px;
	margin-top: 5px;
	margin-bottom: 10px;
	border-bottom-color: rgb(238, 238, 238);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-repeat: no-repeat;
	color: #999999;
	font-size: 0.7em;
}
#det-produto #fotos .fotos-peq ul li {
	display: inline;
}
#det-produto #fotos .fotos-peq ul li img {
	padding: 5px; border: 1px solid rgb(102, 102, 102);
}
#det-produto #detalhes {
	
}
#det-produto #detalhes h2 {
	color: rgb(102, 102, 102); font-size: 1.1em;
}
#det-produto #detalhes h6 {
	color: rgb(102, 102, 102);
	font-size: 0.7em;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#det-produto #detalhes span {
	font-size: 0.75em;
}
label {
	font-size: 0.75em;
}
#det-produto #detalhes label.strong {
	font-weight: bold;
}
#det-produto #detalhes #box-valor {
	padding: 10px;
	border: 1px solid rgb(236, 236, 236);
	margin-left: 35%;
	background-color: rgb(247, 247, 247);
	text-align: left;
}
#det-produto #detalhes #box-valor span {
	font-size: 0.8em;
}
#det-produto #detalhes #box-valor span.valor {
	color: rgb(51, 153, 0); font-size: 1em; font-weight: bold;
}
#det-produto #detalhes #box-valor span.bold {
	color: rgb(173, 0, 0); font-size: 1em;
}
#det-produto #detalhes #box-valor a {
	font-size: 0.7em;
}
.info_pagamento {
	padding: 12px; border: 1px solid rgb(236, 236, 236); height: 300px; overflow: auto; font-size: 0.7em;
}
#informacoes p {
	font-size: 0.8em;
	font-weight: normal;
	padding-right: 35px;
	padding-left: 30px;
	display: block;
	margin: 0px;
}
#informacoes ul.menu_informacoes {
	height: 20px;
	background-image: url(../img/fundo_tabela.gif);
	background-repeat: repeat-x;
	background-color: #EEEEEE;
	padding-top: 7px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-right: 4px;
	margin-left: 30px;
}
#informacoes ul.menu_informacoes li {
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-color: #3366CC;
	border-right-width: 1px;
	border-right-style: solid;
	float: left;
}
#informacoes ul.menu_informacoes li.fecha {
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	border:none;
}
#informacoes ul.menu_informacoes li a {
	color: rgb(38, 67, 129); font-size: 0.8em;
}

#informacoes div.comentarios {
	padding: 10px; min-height: 20px; background-image: url("../img/fundo_tabela.gif"); background-repeat: repeat-x;
}
#informacoes div.comentarios a {
	color: rgb(38, 67, 129); font-size: 0.9em;
}
.titulo_fp {
	padding: 6px; margin-top: 15px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid; background-image: url("../img/fundo_tabela.gif"); background-repeat: repeat-x;
}
.titulo_fp_desc {
	padding: 6px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid; background-image: url("../img/fundo_tabela.gif"); background-repeat: repeat-x;
}
.info_fp {
	padding: 0px; color: rgb(51, 51, 51); margin-bottom: 15px;
}
.info_fp td {
	padding: 4px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid;
}
.info_fp font {
	color: rgb(51, 51, 51);
}
.tit_cartao_fp {
	padding: 4px; margin-top: 0px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid; background-image: url("../img/fundo_tabela.gif"); background-repeat: repeat-x;
}
.f9 {
	font-size: 9px;
}
#preview {
	padding: 5px; border: 1px solid rgb(204, 204, 204); color: rgb(255, 255, 255); display: none; position: absolute;
}
#topo #menu-sup #tel a {
	text-align: right;
	color: rgb(255, 255, 255);
	padding-right: 0px;
	font-size: 1em;
	margin-top: 5px;
	padding-left: 15px;
}

.refine {
	color: #000000;
	font-size: 0.7em;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: text-top;
	line-height: 100%;
	text-align: left;
	display: block;
	width: 128px;
	float: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.input_text2 {
	width: 110px;
	border: 1px solid #CCCCCC;
	height: 16px;
	padding: 2px;
}

.check {
	display: block;
	padding: 0px;
	width: 16px;
	text-align: right;
	vertical-align: top;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

#atual {
	background-color: rgb(239, 239, 239);
	font-size: 0.9em;
	border: 1px solid rgb(236, 236, 236);
	line-height: 30px;
	margin-top: 10px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
}
#detalhamento1 {
	margin: 0px;
	padding: 0px;
}

.red {
	color: #990000;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
}
#detalhamento2 {
	margin: 0px;
	padding: 0px;
}
#detalhamento3 {
	margin: 0px;
	padding: 0px;
}

#detalhamento4 {
	margin: 0px;
	padding: 0px;
}
.input {
	width: 90px;
	display: block;
	float: left;
	padding: 3px;
}
.form1 {
	padding-bottom: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.textboxM {
	border: 1px solid #CCCCCC;
	height: 20px;
	margin-bottom: 5px;
	min-width: 200px;
	padding: 2px;
}

.textarea_border {
	border: 1px solid rgb(102, 102, 102);
	font-size: 0.8em;
	font-weight: normal;
	margin-bottom: 5px;
	min-width: 400px;
	min-height: 50px;
	padding: 2px;
}

.textarea {
	border: 1px solid #CCCCCC;
	font-size: 0.9em;
	font-weight: normal;
	margin-bottom: 5px;
	min-width: 500px;
	min-height: 50px;
	padding: 2px;
}
.menu_categoria{
	text-transform: capitalize;
}
.menu_top{
	font-size: 1.2em;
	text-transform: uppercase;
}
.menu_subcategoria{
	font-size: 0.90em;
}
.sub{
	background-color: rgb(239, 239, 239);
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 14px;
}
#lista ul li{
	padding-left: 0px;
	list-style-type: circle;	
}
#boxMensagem ul li{
	list-style-type: circle;
	padding-left: 0px;
}
#paginas_conteudo ul {
	margin-left: 20px;
	list-style-type: disc;
	font-size: 12px;
	margin-bottom: 20px;
}
#paginas_conteudo ol {
	margin-left: 25px;
	margin-bottom: 20px;
	font-size: 12px;
}
#paginas_conteudo ol li {
	padding-left: 0px;
}
#paginas_conteudo ul li{
	padding-left: 3px;		
}
#paginas_conteudo p {
	padding-bottom: 20px;
	font-size: 0.8em;
	
}